/*
Theme Name: Oasisgracebay Theme
Version: 1.0
Template: canvas
*/

@import url('../canvas/style.css');

/* =Theme customization starts here
-------------------------------------------------------------- */
@font-face {
  font-family: 'Martel Sans', sans-serif;
  src: url('/fonts/MartelSans-Regular.ttf');
}

/* @font-face {
  font-family: 'futura-extraboldregular';
  src: url('fonts/futura-extrabold-webfont.ttf');
}
@font-face {
  font-family: 'futura_hv_btheavy';
  src: url('fonts/futura-heavy-webfont.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'futura_t_lightregular';
  src: url('fonts/futura-light-webfont.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'futuratregular';
  src: url('fonts/futura-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'futura_bkbook';
  src: url('fonts/futura-book-webfont.ttf');
  font-weight: normal;
  font-style: normal;
} */
/*-----------------------------
OASIS - Icomoon
-----------------------------*/
:root {
  --cigalonblue: #bec5d4;
  --cigalondarkgreen: #45523f;
  --cigalonpurple: #85717f;
  --cigalonbeige: #9d997b;
  --cigalonlightgreen: #939f8a;
  --cigalonbrown: #7a6c59;
  --cigalongrey: #ccd3c8;
  --cigalonorange: #ED8C3E;
}

*,
body,
p,
a,
span,
div,
ul,
li,
ul li,
table {
  font-family: 'Martel Sans', sans-serif !important;
  text-align: center;
}

.list_title_block,
.my_maintitle,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Martel Sans', sans-serif !important;
  text-align: center;
}

@font-face {
  font-family: 'icomoon';
  src: url('fonts/icomoon.ttf');
  font-weight: normal;
  font-style: normal;
}
[class^='icon-'],
[class*=' icon-'] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-promotion:before {
  content: '\e900';
}
.icon-zoom:before {
  content: '\e628';
}
.icon-drive:before {
  content: '\e624';
}
.icon-phone-slim:before {
  content: '\e627';
}
.icon-health:before {
  content: '\e625';
}
.icon-time:before {
  content: '\e626';
}
.icon-close:before {
  content: '\e623';
}
.icon-youtube:before {
  content: '\e622';
}
.icon-twitter:before {
  content: '\e621';
}
.icon-arrow-down:before {
  content: '\e614';
}
.icon-arrow-left:before {
  content: '\e615';
}
.icon-arrow-right:before {
  content: '\e616';
}
.icon-arrow-up:before {
  content: '\e617';
}
.icon-bedroom:before {
  content: '\e618';
}
.icon-book:before {
  content: '\e619';
}
.icon-checkpoint:before {
  content: '\e61a';
}
.icon-currency:before {
  content: '\e61b';
}
.icon-electricity:before {
  content: '\e61c';
}
.icon-language:before {
  content: '\e61d';
}
.icon-connection:before {
  content: '\e91b';
}
.icon-rss:before {
  content: '\ea9b';
}
.icon-more:before {
  content: '\e61e';
}
.icon-person:before {
  content: '\e61f';
}
.icon-shower:before {
  content: '\e620';
}
.icon-quote-close:before {
  content: '\e600';
}
.icon-pin:before {
  content: '\e60b';
}
.icon-dollar:before {
  content: '\e601';
}
.icon-drink:before {
  content: '\e602';
}
.icon-eye:before {
  content: '\e603';
}
.icon-facebook:before {
  content: '\e604';
}
.icon-foursquare:before {
  content: '\e605';
}
.icon-home:before {
  content: '\e606';
}
.icon-instagram:before {
  content: '\e607';
}
.icon-key:before {
  content: '\e608';
}
.icon-mail:before {
  content: '\e609';
}
.icon-phone:before {
  content: '\e60a';
}
.icon-pinterest:before {
  content: '\e60c';
}
.icon-quote-close2:before {
  content: '\e60d';
}
.icon-send:before {
  content: '\e60e';
}
.icon-sheet:before {
  content: '\e60f';
}
.icon-sun:before {
  content: '\e610';
}
.icon-views:before {
  content: '\e611';
}
.icon-waves:before {
  content: '\e612';
}
.icon-weddings:before {
  content: '\e613';
}
.padd0 {
  padding: 0px;
}

/* body, body p, body ul li a{font-family: 'Piazzolla';font-weight:normal;}  */

#header.header_sidebar {
  width: 250px;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9999;
  height: 100%;
  overflow-y: scroll;
  padding: 0px;
  clear: none;
  background-color: #f8f8f8;
  border-color: #e7e7e7;
  background-image: -webkit-linear-gradient(top, #fff 0, #f8f8f8 100%);
  background-image: -o-linear-gradient(top, #fff 0, #f8f8f8 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f8f8f8));
  background-image: linear-gradient(to bottom, #fff 0, #f8f8f8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  background-repeat: repeat-x;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);
}
body #wrapper {
  max-width: initial !important;
}
#wrapper {
  padding: 0px 0px 0px 250px;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.main_wrapper {
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
}
#wrapper #inner-wrapper {
  padding: 0px;
  display: block;
}
header.header_sidebar #logo {
  display: box;
  display: flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  float: none;
  justify-content: center;
  padding: 3.5vh 34px;
  min-height: 155px;
  max-height: 230px;
}
header.header_sidebar #main-nav > li {
  float: none;
}
header.header_sidebar #main-nav > li.current_page_item > a,
header.header_sidebar #main-nav > li.current_page_item > a:hover,
header.header_sidebar #main-nav > li.current_page_item > a:focus {
  background-color: #f8f8f8;
  color: #7c6e5d;
}
header.header_sidebar #main-nav {
  margin-right: 0px;
  width: 100%;
  margin-bottom: 0px;
}
header.header_sidebar #main-nav > li > a {
  background-color: #f8f8f8;
  color: #56565a;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 0.08em;
  line-height: 1.3em;
  padding: 12px 48px 12px 38px;
  min-height: 48px;
  max-height: 58px;
  height: 6.3vh;
  display: box;
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -ms-justify-content: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  font-family: 'Martel Sans', sans-serif !important;
}
header.header_sidebar #navigation ul li.parent:focus {
  background-color: #f8f8f8;
}
header.header_sidebar #navigation ul li ul.sub-menu {
  visibility: visible;
  position: static;
}
header.header_sidebar #navigation {
  margin-bottom: 0px;
  background: transparent;
  min-height: initial !important;
}
header.header_sidebar #main-nav > li:last-child > a {
  /* padding: 12px 12px 12px 38px; */
}
header.header_sidebar #main-nav > li.availvility_rates > a {
  background-color: var(--cigalonbeige) !important;
  color: #fff;
  font-size: 15px;
  letter-spacing: 2px;
  border: 0;
}
header.header_sidebar #main-nav > li.nav-icon-home > a:after {
background-image: url('/wp-content/uploads/2019/11/home.png');
}
header.header_sidebar #main-nav > li.nav-icon-faq > a:after {
background-image: url('/wp-content/uploads/2020/10/faq.png');
}
header.header_sidebar #main-nav > li.nav-icon-hotel > a:after {
background-image: url('/wp-content/uploads/2020/12/hotel.png');
}
header.header_sidebar #main-nav > li.nav-icon-bistro > a:after {
background-image: url('/wp-content/uploads/2020/12/bar.png');
}
header.header_sidebar #main-nav > li.nav-icon-garden > a:after {
background-image: url('/wp-content/uploads/2020/12/watering-plants.png');
}
header.header_sidebar #main-nav > li.nav-icon-swimming > a:after {
background-image: url('/wp-content/uploads/2019/11/pool.png');
}
header.header_sidebar #main-nav > li.nav-icon-about > a:after {
background-image: url('/wp-content/uploads/2019/11/home.png');
}
header.header_sidebar #main-nav > li.nav-icon-suites > a:after {
background-image: url('/wp-content/uploads/2019/11/bed.png');
}
header.header_sidebar #main-nav > li.nav-icon-gallery > a:after {
background-image: url('/wp-content/uploads/2019/11/gallery.png');
}
header.header_sidebar #main-nav > li.nav-icon-explore > a:after {
background-image: url('/wp-content/uploads/2019/11/home.png');
}
header.header_sidebar #main-nav > li.nav-icon-activities > a:after {
background-image: url('/wp-content/uploads/2019/11/camping.png');
}
header.header_sidebar #main-nav > li.nav-icon-wedding > a:after {
background-image: url('/wp-content/uploads/2019/11/work.png');
}
header.header_sidebar #main-nav > li.nav-icon-promotion > a:after {
background-image: url('/wp-content/uploads/2019/11/home.png');
}
header.header_sidebar #main-nav > li.nav-icon-contact > a:after {
background-image: url('/wp-content/uploads/2019/11/contact.png');
}
header.header_sidebar #main-nav > li.nav-icon-package > a:after {
background-image: url('/wp-content/uploads/2019/11/package.png');
}
header.header_sidebar #main-nav > li.nav-icon-giftcard > a:after {
background-image: url('/wp-content/uploads/2020/01/gift.png') !important;
}
header.header_sidebar #main-nav > li.nav-icon-restaurant > a:after {
background-image: url('/wp-content/uploads/2019/11/fork.png');
}
header.header_sidebar #main-nav > li.nav-icon-rates > a:after {
background-image: url('/wp-content/uploads/2019/11/debit-card.png');
}
header.header_sidebar #main-nav > li.parent.nav-icon-more > a:after {
background-image: url('/wp-content/uploads/2019/11/home.png');
}

header.header_sidebar #main-nav > li > a:after {
  content: '';
  background-size: cover;
  display: block;
  width: 20px;
  height: 20px;
  text-align: center;
  position: absolute;
  right: 28px;
}
header.header_sidebar #main-nav > li.parent > a:after {
  font-family: 'icomoon';
  font-size: 19px;
  width: 25px;
  text-align: center;
  position: absolute;
  right: 28px;
  top: 20px;
  color: #000;
}
.header_sidebar #main-nav > .current-menu-item > a {
  background-image: -webkit-linear-gradient(top, #dbdbdb 0, #e2e2e2 100%);
  background-image: -o-linear-gradient(top, #dbdbdb 0, #e2e2e2 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#dbdbdb), to(#e2e2e2));
  background-image: linear-gradient(to bottom, #dbdbdb 0, #e2e2e2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdbdbdb', endColorstr='#ffe2e2e2', GradientType=0);
  background-repeat: repeat-x;
  -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 3px 9px rgba(0, 0, 0, 0.075);
}
header.header_sidebar #main-nav > li.parent.nav-icon-more a.sub_active:after {
  content: '\e617';
}
header.header_sidebar #main-nav > li.parent.nav-icon-more a.sub_active,
header.header_sidebar #main-nav > li.parent ul.sub-menu li.current-menu-item > a {
  background: #e6e6e6 !important;
}
header.header_sidebar #main-nav > li.current-menu-item > a:before,
header.header_sidebar #main-nav > li > a:hover:before,
header.header_sidebar #main-nav > li.parent.nav-icon-more a.sub_active:before,
header.header_sidebar #main-nav > li.parent ul.sub-menu li.current-menu-item > a:before {
  left: -3px;
}
header.header_sidebar #main-nav > li > a:before {
  content: '';
  background-color: #000;
  position: absolute;
  top: 0;
  left: -10px;
  width: 10px;
  height: 100%;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
header.header_sidebar #navigation ul li ul.sub-menu li {
  position: relative;
}
.video_slider {
  margin: 0;
  padding: 0;
  position: relative;
}
.video_slider > div {
  background-position: left 30%;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.home_list_block {
  width: 100%;
  height: 100%;
}
.home_list_block .list_image_block {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: var(--cigalonlightgreen);
  overflow: hidden;
}
.home_list_block .list_image_block img {
  width: 100%;
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.home_list_block .list_image_block:hover img {
  opacity: 0.45;
}
.home_list_block .list_image_block .list_image_content {
  color: #fff;
  display: inline-block;
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 41%;
  padding: 0 5%;
  letter-spacing: -0.01em;
}
.home_list_block .list_title_block {
  display: block;
  font-size: 27px;
  letter-spacing: 9px;
  text-transform: uppercase;
}
.list_title_block {
  font-size: 27px;
  line-height: 1.45em;
  letter-spacing: 6px;
  text-transform: uppercase;
  margin-bottom: 40px;
  font-weight: 600;
}
.home_list_block .list_image_block + .content_info {
  padding: 5vh 20px 6.5vh 20px;
}
.home_list_block .content_info {
  text-align: center;
  padding: 5vh 0;
  color: #0aa6b6;
  line-height: 1.65em;
  vertical-align: middle;
  width: 100%;
  border-right: 1px solid var(--cigalongrey);
}
.home_list_block .list_image_block + .content_info > p {
  height: 168px;
}
.home_list_block .content_info a.button,
a.button.book_now,
a.button.moreinfo {
  border-radius: 0px;
}
.home_list_block .content_info a.button:hover,
a.button.book_now:hover,
a.button.moreinfo:hover,
a.button.contaus:hover {
  background: var(--cigalonbeige);
}
a.button,
input[type='submit'].wpcf7-submit {
  position: relative;
  display: inline-block;
  line-height: 1em;
  color: #fff;
  background-color: var(--cigalonlightgreen);
  text-transform: uppercase;
  padding: 17px 30px 17px 60px;
  letter-spacing: 0.08em;
  white-space: nowrap;
  -webkit-font-smoothing: auto;
  -moz-osx-font-smoothing: auto;
  border-radius: 0px;
}
.virtual_tour .list_image_block {
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  background-size: cover;
}
a.button_white {
  background-color: #fff;
  color: var(--cigalonlightgreen) !important;
}
a.button_white:hover,
input[type='submit'].button.white:hover {
  background-color: #e1e1df;
}
.my_subtitle {
  font-size: 19px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.03em;
  line-height: 2em;
  font-family: 'Martel Sans', sans-serif !important;
  font-weight: bold;
}
#main .entry-title {
  text-align: center;
}
.my_maintitle,
#main header h1.entry-title {
  font-size: 27px;
  line-height: 1.45em;
  letter-spacing: 6px;
  text-transform: uppercase;
  margin-bottom: 40px;
  text-align: center;
  font-family: 'Martel Sans', sans-serif !important;
  font-weight: bold;
  color: #000;
}
.my_description p {
  color: #000;
  /* text-align: left; */
  font-size: 15px;
  line-height: 1.7em;
}
.my_description p {
  margin-bottom: 15px;
}
.my_description p:first-child {
  margin-bottom: 0px;
  padding-top: 30px;
}
.my_description p:first-child + p {
  margin-top: 15px;
}
.my_description {
  font-size: 19px;
  line-height: 1.7em;
}
.my_block_content {
  color: #000;
  position: relative;
}
.suitescat.active,
.suitescat.active:hover {
  background-color: #f8f8f8;
  color: #0aa6b6 !important;
}
.button.fullwidth {
  padding-left: 20px;
  padding-right: 20px;
  width: 100%;
}
.common_hide {
  display: none;
}
.my_block_suites.rooms {
  display: block;
}
.my_block_suites {
  border-top: 1px solid var(--cigalonlightgreen);
  position: relative;
  margin: 15px 0;
}
.my_block_suites .suites_specs {
  position: absolute;
  bottom: 7%;
  width: 95%;
  left: 0;
  right: 0;
  margin: 0 auto;
}
/* .my_block_suites .suites_type {margin-top: 19.5%;} */
.my_block_suites .suites_specs ul {
  margin: 0;
  padding: 0;
}
.my_block_suites .suites_specs ul li {
  list-style: none;
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  color: #7f7f7f;
  padding: 0 4.5%;
  height: 42px;
  border-right: 1px solid #d5d5d5;
}
.my_block_suites .suite_price {
  color: #0aa6b6;
  font-size: 16px;
  margin-top: 19.5%;
}
.my_block_suites .suite_price .suites_price {
  font-size: 54px;
  padding: 7px 0;
}
.my_block_suites a.button.moreinfo {
  left: 0;
  border-right: 1px solid #fff;
}
.my_block_suites a.button {
  position: relative;
  white-space: normal;
  font-size: 18px;
  text-transform: none;
  max-width: 190px;
}
.my_block_suites a.button.book_now {
  right: 0;
}
.my_block_content.common_grey {
  background-color: #eaeaea;
  padding: 50px 5%;
}
.my_block_content.common_grey .my_subtitle,
.my_block_content.common_grey .my_maintitle,
.my_block_content.common_grey p,
.my_block_content.common_grey li,
.my_block_content.common_grey small {
  color: #56565a !important;
}
.my_block_content.common_grey small {
  font-size: 85%;
  text-transform: none;
  font-weight: normal;
}
.my_block_content.common_grey li {
  border-color: #a8a8ad;
}
.my_block_content ul li {
  list-style: none;
  display: inline;
  border-right: 1px solid var(--cigalonpurple);
  padding: 0 12px;
  position: relative;
  line-height: 1.8em;
}
span.wpcf7-form-control-wrap {
  position: relative;
  display: block;
}
form#contact label,
form.wpcf7-form label {
  /* text-transform: uppercase; */
  color: #56565a;
  font-size: 19px;
  letter-spacing: -0.01em;
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
}
form#contact input[type='text'],
form.wpcf7-form input[type='text'],
form#contact input[type='email'],
form.wpcf7-form input[type='email'],
form#contact textarea,
form.wpcf7-form textarea {
  background-color: #eee;
  font-size: 16px;
  line-height: 21px;
  padding: 10px 15px;
  color: #0aa6b6;
  border: 0;
  box-shadow: none;
}
form#contact input[type='text'],
form.wpcf7-form input[type='text'],
form#contact input[type='email'],
form.wpcf7-form input[type='email'] {
  height: auto;
}
form#contact textarea,
form.wpcf7-form textarea {
  height: 136px;
}
.activities:nth-child(2n + 1) {
  clear: both;
}
#carousel-practical {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start; /*  align-items: center; */
}
.exploremap {
  -webkit-background-size: cover;
  background-size: cover;
  padding: 130px 0;
}
.exploremap .my_subtitle,
.exploremap .my_maintitle {
  color: #fff;
}
.exploremap a. {
  background-color: #fff;
  color: #0aa6b6;
}
.foot {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  z-index: 111111111;
  bottom: -80px;
  box-shadow: 0 -2px 0 0 rgba(255, 255, 255, 0.2);
  transition: all 0.2s;
  background: #c19e7e;
}
.scrolled {
  bottom: 0px;
}
.foot .textwidget p {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  text-transform: uppercase;
  color: white;
  margin: 0;
  font-weight: 600;
  color: #fff;
  font-weight: 400;
}
.footclose {
  position: absolute;
  right: 15px;
  font-size: 26px;
  font-weight: light;
  text-decoration: none;
  color: white;
  transition: all 0.3s;
  font-weight: bold;
}
input,
button,
textarea {
  border: 0;
  box-shadow: none;
  background-color: #5f5f63;
  color: #9f9f9f;
  font-size: 14px;
  padding: 14px;
  letter-spacing: 0.05em;
  display: inline-block;
  vertical-align: top;
  resize: none;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}
a.button.moreinfo:before {
  content: '\e61e';
  font-size: 22px;
}
a.button.book_now:before {
  content: '\e619';
  font-size: 22px;
}
.my_block_suites .suites_specs ul li.npeople:before {
  content: '\e61f';
}
.my_block_suites .suites_specs ul li.nbed:before {
  content: '\e618';
  font-size: 21px;
  padding-top: 4px;
}
.my_block_suites .suites_specs ul li.nshower:before {
  content: '\e620';
  font-size: 28px;
}
.my_block_suites .suites_specs ul li:before {
  font-family: 'icomoon';
  margin-right: 15px;
  font-size: 25px;
  height: 30px;
  display: inline-block;
  vertical-align: bottom;
}
a.button:before {
  font-family: 'icomoon';
  position: absolute;
  left: 10%;
  font-size: 15px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.owl-buttons .owl-prev,
.owl-buttons .owl-next {
  visibility: hidden;
}
.widget_mc4wp_form_widget {
  width: 100%;
}
.widget_mc4wp_form_widget .newsletter-title {
  color: #fff;
  font-size: 30px;
  line-height: 1.15em;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin-bottom: 4px;
}
.widget_mc4wp_form_widget p {
  color: #9f9f9f;
  font-size: 14px;
}
.widget_mc4wp_form_widget form input[type='email'] {
  width: 71%;
  background: #eaeaea;
  color: #56565a;
  border-radius: 0;
}
.widget_mc4wp_form_widget form input[type='submit'] {
  background: url(img/send-light.png) no-repeat center center;
  width: 45px;
  height: 48px;
}
.practical i {
  font-size: 90px;
  display: block;
  margin-bottom: 35px;
  height: 75px;
}
.practical i.fas,
.practical i.far {
  color: #56565a;
}
.input-wrapper:before {
  font-family: 'icomoon';
  content: '\e609';
  color: #fff;
  font-size: 17px;
  position: absolute;
  z-index: 999;
  left: 20px;
  top: 12px;
}
.input-wrapper {
  display: inline-block;
  position: relative;
}
header.header_sidebar #navigation .side-nav {
  display: none;
}
header.header_sidebar #navigation .tripadvisor {
  padding: 5px 20px 5px 40px;
  border-bottom: 2px solid #f0f0f0;
  display: block;
  height: 6.67vh;
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -ms-justify-content: center;
  -webkit-justify-content: center;
  justify-content: center;
}
header.header_sidebar #navigation .tripadvisor img {
  opacity: 0.75;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
#footer-widgets {
  background-color: #939f8a;
  position: relative;
  padding: 0px;
  border: 0px;
  width: 100%;
  max-width: initial !important;
}
#footer-widgets .phone {
  font-size: 26px;
  width: 100%;
  height: 100%;
  text-align: center;
  display: table;
  color: #0ea0b0;
}
#footer-widgets .phone span {
  display: table-cell;
  vertical-align: middle;
  color: #0ea0b0;
}
#footer-widgets .phone span i {
  font-size: 32px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 20px;
}
#footer-widgets .phone span a {
  color: #0ea0b0;
}
#footer-widgets .block {
  padding-top: 0px;
}
#footer-widgets .footer-widget-3 {
  margin-right: 0;
  border-right: 0px;
  padding-right: 0;
}
#footer-widgets .block .widget {
  margin-bottom: 0px;
  height: 100%;
}
#footer-widgets .block .widget_custom_social_widget,
#footer-widgets .block .widget_custom_social_widget .social,
#footer-widgets .footer-widget-3 .textwidget {
  height: 100%;
}
#footer-widgets .block a:hover {
  text-decoration: none;
}
#footer-widgets .widget_custom_social_widget li {
  height: 100%;
  width: 16.6666%;
  text-align: center;
  display: inline-block;
}
#footer-widgets .widget_custom_social_widget li:last-child {
  border-right: 0px;
}
#footer-widgets .widget_custom_social_widget a {
  display: table;
  width: 100%;
  height: 100%;
  color: #fff;
}
#footer-widgets .widget_custom_social_widget a i {
  display: table-cell;
  vertical-align: middle;
}
.foot.scrolled a:hover {
  text-decoration: none;
}
footer#footer {
  background-color: var(--cigalonorange);
  color: #9f9f9f;
  font-size: 11px;
  text-transform: uppercase;
  padding: 16px 38px;
}
footer#footer #copyright {
  width: 100%;
  float: none;
  margin: 0px;
}
footer#footer #copyright .bottom_footer_copy {
  display: block;
  text-align: center;
}
footer#footer #copyright .bottom_footer_copy li {
  display: inline-block;
  margin-right: 10px;
}
footer#footer #copyright .bottom_footer_copy li:last-child {
  margin-right: 0px;
}
footer#footer #copyright .bottom_footer_copy li a {
  color: #fff;
}
footer#footer #copyright .bottom_footer_copy li a:hover {
  color: #fff;
  text-decoration: none;
}
footer#footer #copyright .bottom_footer_copy li:last-child a {
  font-size: 12px;
}
#footer-widgets .block.footer-widget-3 {
  padding-top: 15px;
}
.footer-widget-3 p {
  color: #9f9f9f;
  font-size: 14px;
}
#footer-widgets .block p {
  margin-bottom: 10px;
  color: #fff;
}
@media (max-width: 1400px) {
  .video_slider video {
    width: auto;
    height: 678px;
  }
}
@media (min-width: 1401px) {
  .video_slider video {
    width: 100%;
    height: auto;
  }
}
.my_block_content.common_grey .input-wrapper {
  display: block;
  position: relative;
}
.my_block_content.common_grey .input-wrapper::before {
  left: auto;
  padding-left: 20px;
}
header.header_sidebar .sub-menu {
  position: relative;
  width: 100%;
}
header.header_sidebar .sub-menu > li > a {
  border-top: 2px solid #f0f0f0;
  background-color: #f8f8f8 !important;
  color: #56565a;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 0.08em;
  line-height: 1.3em;
  padding: 12px 48px 12px 38px !important;
  min-height: 48px;
  max-height: 58px;
  height: 6.3vh;
  display: box;
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -ms-justify-content: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
header.header_sidebar .sub-menu > li > a::before {
  content: '';
  background-color: #0aa6b6;
  position: absolute;
  top: 0;
  left: -10px;
  width: 10px;
  height: 100%;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#navigation ul.sub-menu > li:hover {
  background: #e6e6e6 !important;
}
#navigation ul.sub-menu > li a:hover {
  background: #e6e6e6 !important;
}
header.header_sidebar .sub-menu > li.nav-icon-contact > a:after {
  content: '\e609';
  font-size: 13px;
}
header.header_sidebar .sub-menu > li.nav-icon-special > a:after {
  content: '\e619';
}
header.header_sidebar .sub-menu > li > a:after {
  font-family: 'icomoon';
  font-size: 19px;
  width: 25px;
  text-align: center;
  position: absolute;
  right: 28px;
  top: 20px;
  color: #0aa6b6;
}
header.header_sidebar .sub-menu > li > a:hover::before {
  left: -3px;
}
ul.nav ul.sub-menu {
  margin: 0px !important;
  padding: 0px !important;
}
ul.nav li ul.sub-menu li a:hover {
  text-decoration: none;
}
.hero_title {
  text-align: center;
  color: #fff;
}
.hero_images .hero_image_top img {
  width: 100%;
}
.my_block_suites img {
  width: 100%;
  height: 100%;
  max-height: 400px;
  object-fit: cover;
}
.my_block_suites .my_maintitle {
  margin-bottom: 0px; /* line-height: 2em; */
}
.block-subtitle {
  font-weight: bold;
}
.link-btn {
  padding-top: 25px;
}
.link-btn a {
  color: #222;
  font-weight: bold;
  text-decoration: underline;
}
.link-text p {
  font-weight: 700;
}
.link-text h3 {
  padding-bottom: 10px;
}
.link-img {
  padding-bottom: 20px;
}
.practical_info p {
  line-height: 1.6rem;
  margin-top: 7px;
}
.mr-btm-0 {
  margin-bottom: 0px;
}
.pd-btm-0 {
  padding-bottom: 0px;
}
.gal-4 {
  padding-bottom: 20px;
  padding-left: 0px;
  padding-top: 0px;
  padding-right: 20px;
}
.mr-btm-15 {
  margin-bottom: 15px;
}
.amenties li {
  font-size: 16px;
}
.amenties .my_block_content {
  padding-top: 20px;
}
a.back::before {
  font-family: 'icomoon';
  content: '\e615';
  margin-right: 10px;
  display: inline-block;
  vertical-align: bottom;
}
.back_page {
  margin-top: 30px;
}
.single.single-suite .back_page {
  margin-top: 0px;
}
a.back {
  color: #a48363;
  font-size: 16px;
}
a.back:hover {
  text-decoration: none;
  color: #a48363;
}
#navigation ul li.nav-icon-more:hover {
  cursor: pointer;
}
#navigation ul li.nav-icon-more:hover ul.sub-menu {
  display: none;
}
.my_block_suites .suites_type {
  text-align: center;
  width: 100%;
}
.single-suite .suite_info p {
  font-size: 17px;
  font-weight: 600;
  line-height: 1.6em;
  margin: 10px 0px;
}
.single-promo .my_maintitle {
  margin-bottom: 0;
  text-align: left;
}
.single-promo .my_block_content p.intro {
  color: #7c6e5d;
  font-size: 19px;
  line-height: 1.7em;
}
.single-promo .my_block_content p {
  margin-bottom: 30px;
}
.single-promo .my_block_content p small {
  display: inline-block;
  line-height: 1.4em;
  font-size: 70%;
}
.activities .my_maintitle {
  text-align: left;
}
.activities .my_maintitle a,
.activities .my_maintitle a:hover {
  color: var(--cigalonpurple);
  text-decoration: none;
}
.contact_form {
  padding: 50px 5%;
}
a.button.contaus {
  margin-top: 20px;
}
.wedding_event .my_maintitle {
  margin-bottom: 0px;
}
.wedding_event .my_subtitle {
  margin-bottom: 30px;
}
.inner_content p,
.inner_content ul li {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.6em;
  color: #56565a;
  font-family: 'Martel Sans', sans-serif !important;
}
.inner_content h2 {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.6em;
  color: #0aa6b6;
}
.inner_content h3 {
  font-size: 21px;
  font-weight: 600;
  line-height: 1.6em;
  color: #56565a;
}
.practical .block-subtitle {
  font-size: 19px;
  line-height: 21px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.03em;
  color: #56565a;
}
.additional_paractical_info .my_subtitle {
  margin-top: 40px;
}
.additional_paractical_info p a,
.my_description p a {
  color: var(--cigalonlightgreen);
}
.additional_paractical_info p a:hover,
.my_description p a:hover {
  color: #23527c;
}
.additional_paractical_info p a,
.additional_paractical_info p a:hover,
.my_description p a,
.my_description p a:hover {
  text-decoration: none;
}
.home .row > .home_block_txt {
  display: box;
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  -ms-align-items: center;
  -webkit-align-items: center;
  align-items: center;
}
#footer-widgets .block .widget_custom_social_widget .social a:hover {
  color: #fff !important;
}

/* ///////////////////////////////////////////////////////////////////////
                    CUSTOM STYLES
/////////////////////////////////////////////////////////////////////// */

/* FOOTER STYLES */
#text-2 > div > div p {
  font-weight: 400 !important;
  color: #fff !important;
}

#footer {
  border-top: none !important;
}

#sib_subscribe_form-2 > h3 {
  display: none !important;
}

#custom_social_widget-2 > ul {
  text-align: center !important;
}

#footer-widgets > div.block.footer-widget-3 {
  padding-bottom: 20px !important;
}

/* PACKAGES */
.gray-section {
  background-color: #f2f2f2;
  padding: 20px;
  margin: 20px 0;
}

.warning-text {
  color: #c19e7d;
}

.table-area {
  margin: 10px 0;
}

.packages-table {
  border-collapse: collapse;
  width: 350px;
  height: 350px;
}

.packages-table,
.packages-table tr,
.packages-table th,
.packages-table td {
  border: 1px solid black !important;
  padding: 10px;
  text-align: center;
  font-size: 15px;
  margin: 20px auto;
  vertical-align: middle;
}

.packages-table--red {
  color: #c19e7e;
}

.low-price {
  color: #cf6a87;
}

.high-price {
  color: #778beb;
}

.my_block_content ul li:last-child {
  border-right: none !important;
}

/* CONTACT US */
#inner-wrapper > div:nth-child(2) > div.my_description > div:nth-child(2).gray-section > p:first-child {
  padding-top: 0 !important;
}

/* GIFT CARD PAGE */
@media screen and (min-width: 768px) {
  form#contact input[type='text'],
  form.wpcf7-form input[type='text'],
  form#contact input[type='email'],
  form.wpcf7-form input[type='email'],
  form#contact textarea,
  form.wpcf7-form textarea {
    width: 50%;
    /* border: 1px solid #c19e7d; */
  }
}

form#contact label,
form.wpcf7-form label {
  font-weight: 400 !important;
  font-size: 15px !important;
}

form#contact label span,
form.wpcf7-form label span {
  margin-bottom: 20px !important;
}

#wpcf7-f1351-o1 input,
#wpcf7-f1351-o1 button,
#wpcf7-f1351-o1 textarea {
  background-color: white;
  border: 1px solid #c19e7d;
  color: #7f8c8d !important;
  font-size: 13px;
}

#wpcf7-f1351-o1 input {
	height: 30px;
}
#wpcf7-f1351-o1 textarea {
    height: 70px;
}

input[type='submit'] {
	height: fit-content !important;
	padding: 17px 60px 17px 60px !important;
}

#wpcf7-f1351-o1 > form > p:nth-child(9) > input {
  padding: 17px 30px 17px 30px !important;
  border: 1px solid #c19e7d !important;
}

#wpcf7-f1351-o1 > form > p:nth-child(9) > input {
  background-color: #000 !important;
  border: 0 !important;
}

#wpcf7-f1351-o1 > form > p:nth-child(10) > input[type='submit'] {
  color: #000 !important;
  padding: 17px 30px !important;
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
   background: #dc32322e;
   font-size: 16px;
   padding: 0.6em 1em;
}

/* Gift card button on homepage */
.gift-card {
  background-color: #c19e7d;
  border: 3px solid #a48363;
  display: flex;
  width: 300px;
  text-align: center;
  align-items: center;
  padding: 10px;
  margin: 40px auto;
  transition: 0.3s;
}

.gift-card:hover,
a:hover {
  color: var(--cigalondarkgreen) !important;
  text-decoration: none !important;
}

.gift-card:hover {
  box-shadow: 0 0 15px #636e72;
}

.gift-card__image {
  width: 50px;
  margin: 0 20px 0 20px;
}

.gift-card__text {
  color: #fff !important;
  font-size: 19px;
  text-transform: uppercase;
  margin: 0 !important;
}

/* Change position of language-switch flag */
#trp-floater-ls {
  left: 90% !important;
}

/* SPECIAL SECTION ON HOMEPAGE
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
.specials {
  margin: -30px auto 20px auto;
  width: 100%;
}

.specials__item {
  border: 1px solid #cce6ea;
  display: flex;
  flex-flow: column nowrap;
  margin: -30px auto 70px auto;
  transition-duration: 0.2s;
}
.specials__item:hover {
  box-shadow: 0 0 5px #ccc;
}

.specials__content {
  align-items: center;
  display: flex;
  height: 100px;
  justify-content: center;
  text-align: center;
}

.specials__item .specials__title {
  color: #56565a !important;
  font-size: 20px;
  padding: 30px;
}

.specials__title i {
  margin-left: 15px;
}

.specials__subtitle {
  margin: 10px 0;
  font-weight: 900;
}

.specials__text {
  margin: 10px 0;
  text-align: center;
}

.specials__icon {
  text-align: center;
}

.specials__icon img {
  height: 20px;
  width: 20px;
}

/*
===========================================
===========================================
===========================================
                FAQ page
===========================================
===========================================
===========================================
*/
details {
  width: 85%;
  min-height: 5px;
  max-width: 800px;
  padding: 40px 70px 30px 45px;
  margin: 0 auto;
  position: relative;
  font-size: 22px;
  border: 1px solid #ccc;
  border-radius: 15px;
  box-sizing: border-box;
  transition: all 0.3s;
}

details + details {
  margin-top: 20px;
}

details[open] {
  min-height: 50px;
  background-color: #f6f7f8;
  box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.2);
  padding: 40px 70px 15px 45px;
}

details p {
  font-weight: 400 !important;
  font-size: 18px !important;
}

summary {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: 500;
  cursor: pointer;
}

summary:focus {
  outline: none;
}

summary:focus::after {
  content: '';
  height: 100%;
  width: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  /* box-shadow: 0 0 0 5px #E8DBC5; */
}

summary::-webkit-details-marker {
  display: none;
}

.control-icon {
  fill: #000;
  transition: 0.3s ease;
  pointer-events: none;
  margin-left: auto;
}

.control-icon-close {
  display: none;
}

details[open] .control-icon-close {
  display: initial;
  transition: 0.3s ease;
}

details[open] .control-icon-expand {
  display: none;
}

.internal_links_grid {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding: 25px 0;
}

.internal_links_grid a,
.gray_btn {
  margin: 10px;
  min-width: 175px;
  border-radius: 2px;
  background-color: #636e72;
  color: #fff !important;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 1px;
  text-align: center;
  padding: 20px;
  width: 260px;
  transition: all 0.2s;
}

.internal_links_grid a:hover,
.gray_btn:hover {
  background-color: #ccd3c8;
  letter-spacing: unset;
}

.home_list_block .list_image_content a {
  padding: 17px 30px 17px 30px !important;
}

.contactUs p {
  text-align: center !important;
}

.contactUs p input[type='text'],
.contactUs p input[type='email'] {
  border: none !important;
  background-color: #eee !important;
}

.contactUs p input[type='submit'] {
  padding: 17px 30px !important;
}

.home_sect {
  margin: 20px 0;
}

.center-title .my_maintitle {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  text-shadow: 0px 0px 10px #333333;
}

.buttons_area {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-direction: column;
  /* height: 325px; */
  width: 100%;
  padding: 15px 0;
}

.buttons_area a {
  margin: 10px;
  min-width: 175px;
  border-radius: 2px;
  background-color: #636e72;
  color: #fff !important;
  font-size: 20px;
  width: 260px !important;
  border: none !important;
  font-weight: 600;
  letter-spacing: 1px;
  text-align: center;
  padding: 20px !important;
  transition: all 0.2s;
}

.buttons_area a:hover {
  background-color: #ccd3c8;
  letter-spacing: unset;
}

.home_sect .title_img {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
  height: 325px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.home_sect .title_img h3 {
  font-size: 32px;
  margin: 0;
  color: #fff;
  font-weight: 500;
  text-shadow: 0px 0px 15px #555;
  letter-spacing: 2px;
}

/* what_we_offer / Services */
.what_we_offer {
  padding: 75px 0;
}

.what_we_offer .service_item {
  display: grid;
  text-align: center;
  margin-bottom: 40px;
}

.what_we_offer .service_item h4 {
  font-size: 18px;
  color: #636e71;
  margin-top: 10px;
}

.what_we_offer .service_item img {
  max-width: 60px;
  height: auto;
  margin: 0 auto;
}

/* Menu section - Homepage */
h3.title-menu_section {
  text-align: center;
  font-family: 'Martel Sans', sans-serif !important;
  margin: 0 0 30px;
  color: #222;
  font-size: 24px;
}

.home-menu_section {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    margin: 0 auto 70px auto;
    max-width: 90%;
}

.home-menu_section .home-menu {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
}

.home-menu_section .home-menu a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 3px;
  font-size: 20px;
  font-weight: 500;
  min-height: 50px;
  width: 260px;
  padding: 20px;
  max-width: 90%;
  background-color: #636e72;
  color: #fff;
  transition: 250ms;
}

.home-menu_section .home-menu a:hover {
  background-color: #45523f;
  color: #fff !important;
}

.navbar-toggle .icon-bar {
  background-color: #f38634 !important;
}

.home-fb {
  text-align: center;
  margin-bottom: 50px;
}

/* Hotel page */
.hotel-gallery {
  margin: 50px 0;
}

.left_desc {
  padding: 20px;
  min-height: 325px;
  max-width: 500px;
  margin: 0 auto;
}

.nav-item-orange a {
	background-color: #F3C188 !important;
}

#pum-3481 { 
  background-color: rgba( 0, 0, 0, 0.60 ) !important; 
}

.pum-container {
  max-width: 900px !important;
  width: 90% !important;
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
  margin-left: 0 !important;
}

.pum-close, .popmake-close {
  position: absolute !important;
  background-color: #F3C188 !important;
  font-size: 19px !important;
  padding: 10px !important;
}


@media screen and (max-width: 767px) {
  .invert-767 {
    flex-direction: column-reverse;
    display: flex;
  }

  .what_we_offer .row {
    columns: 2;
  }

  #footer-widgets .widget_custom_social_widget a {
    padding-top: 20px;
  }

  .home-menu_section .home-menu a {
    min-height: 60px;
    width: 155px;
  }

  .home_sect .title_img {
    height: 275px;
  }

  .left_desc {
    min-height: unset;
  }
}

@media screen and (max-width: 450px) {
  .video_slider > div.hero_bg {
    height: 300px;
  }

  .home_list_block {
    margin-bottom: 15px;
  }

  .my_block_suites img {
    height: 300px;
  }
}
@media screen and (max-width: 350px) {
  .home-menu_section {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 700px) {
  .wp-video {
    width: 300px !important;
  }
}
